.pop-wrapper .popup-content .content-inner {
    max-width: 950px;
    margin-inline: auto;
    background-image: linear-gradient(
            180deg, rgba(0, 45, 103, 0.5) 0%, rgba(0, 45, 103, 1) 100%);
    min-height: 400px;
    border-radius: 5px;
}

.pop-wrapper {
    width: 100%;
    height: 100%;
    min-height: 98vh;
    background-color: #D9D9D915;
    position: relative;
    backdrop-filter: blur(8px);
}


.pop-wrapper h1, h2, p, span, h3 {
    color: #fff;
}

.pop-wrapper .content-inner {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.pop-wrapper .popup-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

}

.pop-wrapper.popup-news .content-left {
    padding: 40px;
    display: flex;
    position: relative;
    flex-direction: column;
}

.pop-wrapper .not-anymore {
    max-width: 600px;
    margin-inline: auto;
    text-align: center;
    margin-top: 15px;
    color: #5A5A5A;
}

.pop-wrapper button.close {
    background: transparent;
    border: none;
    transition: 0.3s ease-in-out;
    z-index: 99999;
    cursor: pointer;
}

.pop-wrapper button.close:hover svg rect {
    fill: #002d67;
}

.pop-wrapper button.close {
    top: 50px;
    right: 50px;
    position: absolute;
}


.pop-wrapper a.button.button--primary {
    background: #f9b000;
    border: 1px solid #f9b000;
    color: var(--dark-blue);
    min-width: auto;
    padding: 8px 40px !important;
    width: auto;
    border-radius: 50px;
    color: #fff;
    width: fit-content;
    text-decoration: none;
    margin-top: auto;
}


.pop-wrapper.popup-news h2#popup-heading {
    margin-top: 0px;
    margin-bottom: 30px;
}

.pop-wrapper.popup-news p.text-auszug {
    margin-top: 0px;
}

.pop-wrapper.popup-news img.content-img {
    height: 100%;
    object-fit: cover;
}


.pop-wrapper.popup-workshop .content-left-inner {
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    left: 30px;
    padding-right: 30px;
    bottom: 30px;
}

.pop-wrapper.popup-workshop img.content-img {
    object-fit: cover;
    height: 100%;
    border-radius: 0px;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    position: relative;
    opacity: 0.5;
}

.pop-wrapper.popup-workshop span.next-appointment {
    font-size: 20px;
    color: #002D67;
    font-weight: 600;
    margin-bottom: 10px;
}

.pop-wrapper.popup-workshop span.next-appointment-time {
    padding: 15px;
    color: #F9B000;
    background-image: linear-gradient(180deg, rgba(0, 45, 103, 0.5) 0%, rgba(0, 45, 103, 1) 100%);
    border-radius: 5px;
    font-size: 24px;
}


.pop-wrapper.popup-workshop .content-left {
    position: relative;
    background: #efefef;
}


.content-left-inner h2#popup-heading {
    color: #002D67;
}

.pop-wrapper.popup-workshop .content-right {
    padding: 30px;
    display: flex;
    flex-direction: column;
}


.pop-wrapper.popup-workshop h3.heading {
    margin-bottom: 25px;
}

.pop-wrapper .button-wrapper {
    display: flex;
    gap: 15px;
    margin-top: auto;
}

.pop-wrapper.popup-workshop p.text-auszug {
    margin-top: 0px;
    margin-bottom: 35px;
}


.pop-wrapper.popup-workshop .icon-wrapper {
    position: absolute;
    z-index: 1231;
    left: -70px;
    top: -80px;
}


.pop-wrapper.popup-info .popup-content .content-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 35px;
    padding-bottom: 50px;
    padding-inline: 75px;
    max-width: 800px;
    min-height: unset;
}

.pop-wrapper.popup-info a.button.button--primary {
    margin-top: 45px;
}

.pop-wrapper.popup-info h2#popup-heading {
    margin-top: 0px;
    margin-bottom: 10px;
}

.pop-wrapper.popup-info .icon-wrapper {
    margin-bottom: 30px;
}

.pop-wrapper.popup-info h3#popup-heading {
    margin-top: 0px;
    margin-bottom: 30px;
}

.pop-wrapper.popup-info p.text-auszug {
    margin-top: 0px;
}